forecast_io 0.4.0

An unofficial Rust wrapper for the forecast.io API.
docs.rs failed to build forecast_io-0.4.0
Please check build logs and if you believe this is docs.rs' fault, report into this issue report.

travis-badge license-badge docs-badge

forecast.io.rs

An unofficial Rust wrapper for the forecast.io API.

Installation

Add the following dependency to your Cargo.toml:

forecast_io = "0.3"

And include it in your project:

extern crate forecast_io;

License

License info in LICENSE.md. Long story short, ISC.